.toprule li a{
	color: #666666;
	display: block;
	width: auto;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: none;
}

.toprule li a:visited {
	color: #666666;
}

.toprule li a:hover{
	color: #000000;
}

.toprule {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	display: none;
	color: #666666;
	text-align: center;
	position: relative;
	left: 197px;
}

#tdheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 38px;
	font-weight: bolder;
	text-transform: none;
	color: #666666;
	text-align: left;
	line-height: 38px;
	font-variant: small-caps;
	letter-spacing: 5px;
}

#logo {
	text-align: center;
}
#tdfsnissue {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	line-height: normal;
	text-align: left;
	word-spacing: normal;
}
#tdnewsletter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 38px;
	line-height: 38px;
	font-weight: bolder;
	color: #666666;
	letter-spacing: 19.5px;
	text-align: left;
}
#tdfsnewsletter a {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-decoration: underline;
}
#tdfsnewsletter a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	color: #996600;
	text-decoration: none;
}
#tdfsnewsletter {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-align: left;
}

#announcement{
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.tdsidebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	margin: 8px;
	padding: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #666666;
	line-height: 28px;
	text-decoration: none;
	text-align: left;
}

#heading1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 40px;
	font-weight: bolder;
	color: #666666;
	text-align: center;
	vertical-align:middle;
	letter-spacing: 3px;
	
}

.pageheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	line-height: 14px;
	font-variant: normal;
	letter-spacing: normal;
}

.pageheader a:visited {
	color: #666666;
}

.pageheader a:hover {
	color: #993300;
}

.fsnpagetitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	text-transform: none;
	color: #666666;
	line-height: 30px;
	font-variant: normal;
	letter-spacing: 3px;
	text-align: center;
	vertical-align:middle;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 28px;
	color: #666666;
	text-align: left;
	vertical-align: middle;
	letter-spacing: normal;
}
.footnote {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-align: center;
	letter-spacing: normal;
}
.footnote a {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-align: center;
	letter-spacing: normal;
	text-decoration: underline;
}
.footnote a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-align: center;
	letter-spacing: normal;
	text-decoration: underline;
}

.sidenote {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 14px;
	color: #666666;
	text-align: left;
	letter-spacing: normal;
}
.sidenote a {
	font-family: "Times New Roman", Times, serif;
	line-height: normal;
	color: #666666;
	text-align: left;
	letter-spacing: normal;
	text-decoration: underline;
}
.sidenote a:visited {
	font-family: "Times New Roman", Times, serif;
	line-height: normal;
	color: #666666;
	text-align: left;
	letter-spacing: normal;
	text-decoration: underline;
}
.sidenote a:hover {
	font-family: "Times New Roman", Times, serif;
	line-height: normal;
	color: #996600;
	text-align: left;
	letter-spacing: normal;
	text-decoration: underline;
}
.context {
	color: #666666;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 28px;
	font-style: normal;
}



#content a {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #666666;
	text-decoration: underline;
	line-height: 28px;
}

#content a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 28px;
	color: #996600;
	text-decoration: none;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
h3 {
	font-family: Times New Roman, Times, serif;
	color: #666666;
}
.titlesidebar {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bolder;
	color: #999966;
	text-align: center;
}

.style1 {
	color: #996600;
	font-size: 12px;
	text-align: justify;
	line-height: 18pt;
}
a {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #996600;
	text-decoration: none;
}
a:visited {
	color: #993300;
	text-decoration: none;
}
.subtitleindex1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	line-height: 28pt;
	text-align: left;
}
.subtitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}

.subtitleindex2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: oblique;
	line-height: 18px;
	color: #666666;
	font-weight: 500;
	text-align: left;
}
.indexarticlebold {
	font-weight: bold;
	color: #666666;
	text-align: left;
}

.h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 58px;
	font-weight: bolder;
	color: #666666;
	text-align: center;
}
.backtopfooter {
	text-align: center;
	font-size: 14px;
}

.observance {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
}

.quick {
	text-align: right;
}
.style2 {color: #993300}
.blockquote {
	font-family: "Courier New", Courier, monospace;
	background-color: #CCCCCC;
	text-align: justify;
	margin: 38px;
	padding: 38px;
	color: #3a3a3a;
	font-size: 12px;
	border: 2px outset #FFFFCC;
}
.imagecaptions {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	line-height: 16px;
}
.Grapevine_H1 {
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	font-size: 24px;
}
.grapevine_body {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #333333;
}
.grapevine_body a{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #333333;
}

.grapevine_h2 {
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}
